Audacious Gnome Status icon?
July 22, 2019 10:50 - Pavel S

Status: Rejected Start date: July 22, 2019
Priority: Minor Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Affects version: 3.10.1

Description

| have Ubuntu 19 with Gnome 3.32.2
How can | make the status tray icon work?

History

#1 - July 22, 2019 17:14 - Thomas Lange

You have to use a Gnome Shell extension for that. Gnome itself does not support status icons anymore.

See also:

https://extensions.gnome.org/extension/1031/topicons/

https://www.omgubuntu.co.uk/2017/09/will-you-miss-gnome-legacy-tray

#2 - August 15, 2019 04:08 - John Lindgren

- Status changed from New to Rejected

Yes, GNOME removed support for status icons. You could use a different desktop environment (MATE for example).
